{
    "doc": "The cohort level result of performing the family selection",
    "name": "SelectionStatus",
    "namespace": "org.gel.models.metrics.avro",
    "symbols": [
        "NOT_CHECKED",
        "REJECTED",
        "SELECTED"
    ],
    "type": "enum"
}